* {
    font-family: 'Source Sans Pro', sans-serif;
}
#workspace{
    min-height: 90vh;
}

/* width */
nav::-webkit-scrollbar, div::-webkit-scrollbar {
    height: 6px;
    width: 6px;
}

/* Track */
nav::-webkit-scrollbar-track, div::-webkit-scrollbar-track {
    background: #f8f9fa;
}

/* Handle */
nav::-webkit-scrollbar-thumb, div::-webkit-scrollbar-thumb {
    background: #424242;
}

.alert.alert-form {
    padding: 0.5rem 0.5rem;
    margin-bottom: 0rem;
}
.alert-form > .error_list {
    display: inline;
    padding-left: 0.5em;
}
.alert-form > .error_list li {
    display: inline;
}
@media only screen and (max-width : 768px) {
    .sticky-top {
        position: relative;
    }
}
